Loading...
Searching...
No Matches
RegularImplicitSchurFactor.h File Reference

A subclass of GaussianFactor specialized to structureless SFM. More...

Go to the source code of this file.

## Classes

class | gtsam::RegularImplicitSchurFactor< CAMERA >
| RegularImplicitSchurFactor. More...
struct | gtsam::traits< RegularImplicitSchurFactor< CAMERA > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Variables

template<class CAMERA>
const int | gtsam::RegularImplicitSchurFactor< CAMERA >::D
template<class CAMERA>
const int | gtsam::RegularImplicitSchurFactor< CAMERA >::ZDim

## Detailed Description

A subclass of GaussianFactor specialized to structureless SFM.

Author
  Frank Dellaert
  Luca Carlone